Bug 48990 - type Section 2.6.15 (such as md0 or m1) - should be md1 instead of m1 I think
Summary: type Section 2.6.15 (such as md0 or m1) - should be md1 instead of m1 I think
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: rhl-cg   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
low
Target Milestone: ---
Assignee: Tammy Fox
QA Contact: Tammy Fox
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-07-12 21:10 UTC by Need Real Name
Modified: 2007-04-18 16:34 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-07-12 21:24:42 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2001-07-12 21:10:37 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.75 [en] (WinNT; U)

Description of problem:


How reproducible:
Always

Steps to Reproduce:
1.Documenation
2.
3.
	

Additional info:

rhl-cg(EN)-7.1-Print-RHI (2001-03-09T14:34-0500)

Comment 1 Tammy Fox 2001-07-12 21:24:38 UTC
Fixed in CVS for next release. Thanks for catching this.


Note You need to log in before you can comment on or make changes to this bug.